.hw_index {
  margin-bottom: 85px;
}
.hw_index .hw_index_banner {
  margin-bottom: 50px;
}
.hw_index .hw_index_banner .index_banner_swiper .swiper-wrapper .swiper-slide a img {
  width: 100%;
}
.hw_index .hw_index_banner .index_banner_swiper .index_banner_pagination .swiper-pagination-bullet {
  transition: width 0.3s;
  opacity: 1;
  background-color: #fff;
}
.hw_index .hw_index_banner .index_banner_swiper .index_banner_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 36px;
  height: 10px;
  border-radius: 10px;
  background-color: var(--styleColorr);
}
.hw_index .hw_index_pro {
  margin-bottom: 50px;
}
.hw_index .hw_index_pro .w .index_pro_box {
  display: flex;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l {
  height: 1067px;
  width: 306px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  border-left: 1px solid #e5eef5;
  border-right: 1px solid #e5eef5;
  border-bottom: 18px solid var(--styleColorb);
  padding-bottom: 24px;
  margin-right: 20px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_title {
  color: #fff;
  background-color: var(--styleColorb);
  width: 100%;
  height: 129px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_title .cn {
  font-size: 38px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_title .en {
  font-size: 16px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option {
  padding: 45px 21px 0 21px;
  flex: 1;
  width: 100%;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option {
  width: 100%;
  margin-bottom: 56px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option:last-child {
  margin-bottom: 0px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title {
  height: 54px;
  background-color: var(--styleColorb);
  color: #fff;
  font-size: 22px;
  line-height: 54px;
  text-align: center;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title span {
  float: right;
  height: 100%;
  width: 54px;
  display: inline-block;
  background-color: #004477;
  line-height: 54px;
  text-align: center;
  cursor: pointer;
  position: relative;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title span::before,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title span::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 14px;
  height: 2px;
  background-color: #96a7ba;
  transition: opacity 0.3s;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title span::after {
  transform: translateX(-50%) translateY(-50%) rotateZ(90deg);
  opacity: 0;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_title span.active::after {
  opacity: 1;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item {
  height: 54px;
  border-bottom: 1px dashed #ddd;
  line-height: 54px;
  font-size: 18px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item.active a,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item:hover a {
  color: var(--styleColorb);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item.active .icon_dian,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item:hover .icon_dian {
  border: var(--styleColorb) 1px solid;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item.active .icon_dian::before,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_option .option .option_item:hover .icon_dian::before {
  background-color: var(--styleColorb);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_tel {
  height: 232px;
  width: 261px;
  background-color: #f5f5f5;
  padding: 20px 15px;
  text-align: center;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_tel .index_pro_tel_title {
  font-size: 24px;
  line-height: 48px;
  color: var(--styleColorb);
  font-weight: 600;
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
  margin-bottom: 18px;
  position: relative;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_tel .index_pro_tel_title::after {
  content: '';
  width: 58px;
  height: 3px;
  background-color: var(--styleColorb);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_tel .index_pro_tel_content {
  font-size: 18px;
  color: #bbb;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_tel .index_pro_tel_content p:last-child {
  font-size: 26px;
  color: var(--styleColorb);
  font-weight: 600;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_l .index_pro_tel .index_pro_tel_content p:last-child::before {
  content: '';
  width: 32px;
  height: 32px;
  background: url(../images/pro_phone.png) no-repeat center center;
  display: block;
  margin: 10px 0;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content {
  width: 1068px;
  border-top-width: 10px;
  border-top-style: solid;
  border-image: url(../images/border-top.png) 30 30 round;
  display: none;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content.active {
  display: block;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top {
  margin-bottom: 20px;
  border: 1px solid #dddddd;
  border-top: none;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper {
  height: 100%;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item {
  padding: 75px 0 0 132px;
  display: flex;
  height: 483px;
  width: 100%;
  background-color: #fff;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l {
  margin-right: 50px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_title {
  font-size: 40px;
  color: var(--styleColorb);
  font-weight: 600;
  padding: 0 75px 20px 0;
  margin-bottom: 20px;
  border-bottom: 2px dashed #aaa;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_cs {
  margin-bottom: 25px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_cs p {
  font-size: 18px;
  color: #000;
  line-height: 30px;
  margin-bottom: 0;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_let {
  display: flex;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_r img {
  height: 100%;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list {
  display: flex;
  flex-wrap: wrap;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item {
  width: 336px;
  margin-right: 30px;
  margin-bottom: 15px;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item:hover a .index_pro_item_border,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item.active a .index_pro_item_border {
  background-color: var(--styleColorb);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item:hover a p,
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item.active a p {
  color: var(--styleColorb);
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a .index_pro_item_border {
  padding: 10px;
  border: 1px solid #eaeaea;
  margin-bottom: 15px;
  height: 245px;
  overflow: hidden;
  position: relative;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a .index_pro_item_border::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  border: 1px solid #eaeaea;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a .index_pro_item_border img {
  height: 100%;
  width: 100%;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item a p {
  text-align: center;
  font-size: 18px;
  color: #535353;
}
.hw_index .hw_index_pro .w .index_pro_box .index_pro_content .index_pro_content_bot .index_pro_list .index_pro_item:nth-child(3n) {
  margin-right: 0;
}
.hw_index .hw_index_about {
  height: 874px;
  background: url(../images/about-bg.jpg) no-repeat top center;
  padding-top: 80px;
}
.hw_index .hw_index_about .w {
  display: flex;
  justify-content: space-between;
}
.hw_index .hw_index_about .hw_index_about_l {
  width: 890px;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_title {
  color: var(--styleColorb);
  margin-bottom: 30px;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_title h2 {
  font-size: 48px;
  font-weight: 800;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_title p {
  font-size: 30px;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_c .cn {
  font-size: 18px;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_c .en {
  font-size: 12px;
  color: #999999;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_b .hw_index_about_option {
  display: flex;
  margin: 24px 0;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_b .hw_index_about_option li {
  font-size: 20px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_b .hw_index_about_option li:hover::before,
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_b .hw_index_about_option li.active::before {
  width: 26px;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_b .hw_index_about_option li::before {
  content: '';
  width: 0;
  height: 3px;
  background-color: var(--styleColorb);
  display: block;
  margin: 0 16px;
  transition: width 0.3s;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_b .hw_index_about_box li {
  display: none;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_b .hw_index_about_box li.active {
  display: block;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_b .hw_index_about_box li .hw_index_about_img img {
  width: 100%;
}
.hw_index .hw_index_about .hw_index_about_l .hw_index_about_b .hw_index_about_box li .hw_index_about_text p {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 16px;
}
.hw_index .hw_index_about .hw_index_about_r {
  position: relative;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_t ul {
  display: flex;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_t ul li {
  border-right: 2px solid #333;
  width: 120px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-right: 50px;
  box-sizing: content-box;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_t ul li:last-child {
  border-right: none;
  padding-right: 0px;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_t ul li .num {
  font-size: 20px;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_t ul li .num .datanums {
  font-size: 46px;
  color: var(--styleColorb);
  position: relative;
  padding-right: 10px;
  font-weight: 600;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_t ul li .num .datanums::after {
  content: '+';
  font-size: 12px;
  color: #333;
  position: absolute;
  top: 0;
  right: 0;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_t ul li p {
  font-size: 18px;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_b {
  width: 363px;
  position: absolute;
  right: 0;
  bottom: 0;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_b .index_honor_swiper .swiper-wrapper .swiper-slide {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 363px;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_b .index_honor_swiper .swiper-wrapper .swiper-slide .index_honor_box {
  padding: 50px;
  background-color: #f1f1f1;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_b .index_honor_swiper .swiper-wrapper .swiper-slide .index_honor_box img {
  width: 100%;
}
.hw_index .hw_index_about .hw_index_about_r .hw_index_about_r_b .index_honor_swiper .swiper-wrapper .swiper-slide p {
  width: 100%;
  background-color: var(--styleColorb);
  color: #fff;
  font-size: 17px;
  line-height: 48px;
  text-align: center;
}
.hw_index .hw_index_ys {
  padding-top: 60px;
  margin-bottom: 20px;
}
.hw_index .hw_index_ys .w .icon_ys {
  background: url(../images/border1.png) no-repeat center center;
  width: 111px;
  height: 127px;
  display: inline-block;
  transition: all 0.3s;
  position: relative;
}
.hw_index .hw_index_ys .w .icon_ys::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 60px;
  height: 60px;
  background: url(../images/icon1.png) no-repeat center center;
  transition: all 0.3s;
}
.hw_index .hw_index_ys .w .icon_ys:hover {
  background-image: url(../images/border2.png);
}
.hw_index .hw_index_ys .w .icon_ys:hover::before {
  background-image: url(../images/icon1-2.png);
}
.hw_index .hw_index_ys .w .index_ys_list {
  display: flex;
  flex-wrap: wrap;
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item {
  display: flex;
  align-items: center;
  width: 30%;
  margin-right: 70px;
  margin-bottom: 50px;
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(3n) {
  margin-right: 0px;
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(2) .icon_ys::before {
  background-image: url(../images/icon2.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(2) .icon_ys:hover::before {
  background-image: url(../images/icon2-2.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(3) .icon_ys::before {
  background-image: url(../images/icon3.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(3) .icon_ys:hover::before {
  background-image: url(../images/icon3-2.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(4) .icon_ys::before {
  background-image: url(../images/icon4.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(4) .icon_ys:hover::before {
  background-image: url(../images/icon4-2.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(5) .icon_ys::before {
  background-image: url(../images/icon5.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(5) .icon_ys:hover::before {
  background-image: url(../images/icon5-2.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(6) .icon_ys::before {
  background-image: url(../images/icon6.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item:nth-child(6) .icon_ys:hover::before {
  background-image: url(../images/icon6-2.png);
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item .icon_ys {
  margin-right: 20px;
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item .index_ys_text {
  flex: 1;
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item .index_ys_text .index_ys_title {
  font-size: 22px;
  font-weight: 600;
}
.hw_index .hw_index_ys .w .index_ys_list .index_ys_item .index_ys_text .index_ys_content {
  font-size: 18px;
}
.hw_index .hw_index_serve {
  background: url(../images/bg2.png) no-repeat top center;
  height: 686px;
  margin-bottom: 94px;
}
.hw_index .hw_index_serve .w {
  display: flex;
  height: 100%;
  align-items: center;
}
.hw_index .hw_index_serve .index_serve_l {
  text-align: right;
  width: 64%;
}
.hw_index .hw_index_serve .index_serve_l .en {
  font-size: 16px;
  color: #cacaca;
}
.hw_index .hw_index_serve .index_serve_l .cn {
  font-size: 25px;
}
.hw_index .hw_index_serve .index_serve_l .index_serve_t {
  display: flex;
  align-items: center;
}
.hw_index .hw_index_serve .index_serve_l .index_serve_t .big {
  font-size: 86px;
  color: #e8e8e8;
  margin-right: 15px;
}
.hw_index .hw_index_serve .index_serve_l .index_serve_t .text {
  color: #e8e8e8;
}
.hw_index .hw_index_serve .index_serve_l .index_serve_t .text .cn {
  font-size: 28px;
}
.hw_index .hw_index_serve .index_serve_l .index_serve_t .text .en {
  font-size: 12px;
}
.hw_index .hw_index_serve .index_serve_l .index_serve_b {
  color: #e8e8e8;
}
.hw_index .hw_index_serve .index_serve_r {
  padding: 65px 70px;
}
.hw_index .hw_index_serve .index_serve_r ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.hw_index .hw_index_serve .index_serve_r ul li {
  width: 325px;
  height: 276px;
  margin-left: 20px;
  transition: all 0.3s;
}
.hw_index .hw_index_serve .index_serve_r ul li .index_serve_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.hw_index .hw_index_serve .index_serve_r ul li .index_serve_item .index_serve_title {
  font-size: 20px;
  color: #333333;
  display: flex;
  flex-direction: column;
  font-weight: 600;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.hw_index .hw_index_serve .index_serve_r ul li .index_serve_item .index_serve_title::before {
  content: '';
  background: url(../images/icon7.png) no-repeat center center;
  display: block;
  width: 60px;
  height: 60px;
  margin-bottom: 10px;
}
.hw_index .hw_index_serve .index_serve_r ul li .index_serve_item .index_serve_title::after {
  content: '';
  height: 2px;
  width: 40px;
  background-color: var(--styleColorb);
  display: block;
  margin-top: 10px;
}
.hw_index .hw_index_serve .index_serve_r ul li .index_serve_item .index_serve_content {
  font-size: 14px;
  color: #666666;
  text-align: center;
  padding: 0 33px;
}
.hw_index .hw_index_serve .index_serve_r ul li:hover {
  background-color: #fff;
  box-shadow: 0 0 30px 30px rgba(0, 92, 161, 0.06);
}
.hw_index .hw_index_serve .index_serve_r ul li:nth-child(1),
.hw_index .hw_index_serve .index_serve_r ul li:nth-child(2) {
  margin-bottom: 20px;
}
.hw_index .hw_index_serve .index_serve_r ul li:nth-child(2) .index_serve_item .index_serve_title::before {
  background-image: url(../images/icon8.png);
}
.hw_index .hw_index_serve .index_serve_r ul li:nth-child(3) .index_serve_item .index_serve_title::before {
  background-image: url(../images/icon9.png);
}
.hw_index .hw_index_serve .index_serve_r ul li:nth-child(4) .index_serve_item .index_serve_title::before {
  background-image: url(../images/icon10.png);
}
.hw_index .hw_index_news .w {
  display: flex;
}
.hw_index .hw_index_news .w .index_news_l {
  margin-right: 100px;
}
.hw_index .hw_index_news .w .index_news_r {
  flex: 1;
}
.hw_index .hw_index_news .w .index_news_r .index_news_r_box {
  display: none;
}
.hw_index .hw_index_news .w .index_news_r .index_news_r_box.active {
  display: block;
}
.hw_index .hw_index_news .w .index_news_r .index_news_hot {
  height: 285px;
  width: 100%;
  background-color: #024190;
  padding: 20px;
  display: flex;
}
.hw_index .hw_index_news .w .index_news_r .index_news_hot .index_news_hot_l {
  height: 100%;
  margin-right: 25px;
}
.hw_index .hw_index_news .w .index_news_r .index_news_hot .index_news_hot_l img {
  height: 100%;
}
.hw_index .hw_index_news .w .index_news_r .index_news_hot .index_news_hot_r {
  position: relative;
  padding: 15px;
}
.hw_index .hw_index_news .w .index_news_r .index_news_hot .index_news_hot_r a {
  color: #fff;
}
.hw_index .hw_index_news .w .index_news_r .index_news_hot .index_news_hot_r a .index_news_hot_title h3 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 30px;
}
.hw_index .hw_index_news .w .index_news_r .index_news_hot .index_news_hot_r a .index_news_hot_title p {
  font-size: 15px;
  text-align: right;
  margin-bottom: 15px;
}
.hw_index .hw_index_news .w .index_news_r .index_news_hot .index_news_hot_r a .index_news_hot_content {
  font-size: 14px;
}
.hw_index .hw_index_news .w .index_news_r .index_news_hot .index_news_hot_r a .index_news_hot_content p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.hw_index .hw_index_news .w .index_news_r .index_news_hot .index_news_hot_r a .index_news_hot_content::before {
  content: '';
  position: absolute;
  bottom: 36px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.24);
}
.hw_index .hw_index_news .w .index_news_r .index_news_hot .index_news_hot_r .index_news_hot_more {
  position: absolute;
  bottom: 0px;
  right: 15px;
  font-size: 15px;
  border-top: 4px solid #ffffff;
  padding-top: 15px;
}
.hw_index .hw_index_news .w .index_news_r .index_news_list {
  display: flex;
}
.hw_index .hw_index_news .w .index_news_r .index_news_list .index_news_item {
  flex: 1;
  padding-top: 10px;
  padding-right: 10px;
  overflow: hidden;
}
.hw_index .hw_index_news .w .index_news_r .index_news_list .index_news_item:last-child {
  padding-right: 0px;
}
.hw_index .hw_index_news .w .index_news_r .index_news_list .index_news_item:hover a .index_news_item_text {
  opacity: 1;
}
.hw_index .hw_index_news .w .index_news_r .index_news_list .index_news_item:hover a .index_news_item_text::before {
  transform: scale(1);
}
.hw_index .hw_index_news .w .index_news_r .index_news_list .index_news_item a {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 152px;
}
.hw_index .hw_index_news .w .index_news_r .index_news_list .index_news_item a .index_news_item_img img {
  width: 100%;
}
.hw_index .hw_index_news .w .index_news_r .index_news_list .index_news_item a .index_news_item_text {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  color: #fff;
  background-color: rgba(2, 65, 144, 0.8);
  opacity: 0;
  transition: opacity 0.3s;
}
.hw_index .hw_index_news .w .index_news_r .index_news_list .index_news_item a .index_news_item_text::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/border3.png) no-repeat center center;
  display: block;
  transform: scale(1.5);
  transition: transform 0.3s;
}
.hw_index .hw_index_news .hw_index_news_title {
  color: var(--styleColorb);
  margin-bottom: 30px;
}
.hw_index .hw_index_news .hw_index_news_title h2 {
  font-size: 48px;
  font-weight: 800;
}
.hw_index .hw_index_news .hw_index_news_title p {
  font-size: 30px;
}
.hw_index .hw_index_news .hw_index_news_c {
  margin-bottom: 80px;
}
.hw_index .hw_index_news .hw_index_news_c .cn {
  font-size: 18px;
}
.hw_index .hw_index_news .hw_index_news_c .en {
  font-size: 12px;
  color: #999999;
}
.hw_index .hw_index_news .hw_index_news_option {
  display: flex;
}
.hw_index .hw_index_news .hw_index_news_option .news_option_tiem {
  margin-right: 36px;
}
.hw_index .hw_index_news .hw_index_news_option .news_option_tiem.active a {
  color: var(--styleColorb);
}
.hw_index .hw_index_news .hw_index_news_option .news_option_tiem:nth-child(2) a::before {
  background-image: url(../images/icon12.png);
}
.hw_index .hw_index_news .hw_index_news_option .news_option_tiem a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  font-weight: 900;
}
.hw_index .hw_index_news .hw_index_news_option .news_option_tiem a::before {
  content: '';
  width: 60px;
  height: 53px;
  background: url(../images/icon11.png) no-repeat center center;
  display: block;
  margin-bottom: 10px;
}
.hw_index .hw_index_news .hw_index_news_option > a {
  height: 53px;
  display: flex;
  align-items: center;
}
.hw_index .hw_index_news .hw_index_news_option > a::before {
  content: '';
  width: 81px;
  height: 1px;
  background-color: #dadada;
  margin-right: 5px;
}
@media screen and (max-width: 780px) {
  .hw_index .hw_index_banner {
    margin-bottom: 15px;
  }
  .hw_index .hw_index_pro .w {
    padding: 0;
  }
  .hw_index .hw_index_pro .w .index_pro_box .index_pro_l {
    display: none;
  }
  .hw_index .hw_index_pro .w .index_pro_r {
    width: 100%;
    padding: 0 15px;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content {
    width: 100%;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper {
    padding-bottom: 60px;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item {
    padding: 20px;
    flex-direction: column-reverse;
    height: auto;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l {
    margin-right: 0;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_title {
    font-size: 20px;
    padding: 0;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_cs p {
    font-size: 12px;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_l .index_pro_swiper_item_let {
    display: flex;
    justify-content: space-between;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_r {
    width: 100%;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .swiper-wrapper .swiper-slide .index_pro_swiper_item .index_pro_swiper_item_r img {
    width: 100%;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .hw_next,
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_top .index_pro_swiper .hw_prev {
    bottom: 2%;
    top: unset;
  }
  .hw_index .hw_index_pro .w .index_pro_r .index_pro_content .index_pro_content_bot {
    display: none;
  }
  .hw_index .hw_index_about {
    height: auto;
    padding-top: 0.4rem;
  }
  .hw_index .hw_index_about .w {
    display: block;
    padding: 0;
  }
  .hw_index .hw_index_about .w .hw_index_about_l {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    padding: 0 0.3rem;
  }
  .hw_index .hw_index_about .w .hw_index_about_l .hw_index_about_b .hw_index_about_option li {
    font-size: 16px;
  }
  .hw_index .hw_index_about .w .hw_index_about_l .hw_index_about_b .hw_index_about_box li .hw_index_about_text p {
    line-height: 24px;
    margin-top: 14px;
  }
  .hw_index .hw_index_about .w .hw_index_about_r {
    padding: 0 0.3rem;
  }
  .hw_index .hw_index_about .w .hw_index_about_r .hw_index_about_r_t {
    margin-bottom: 20px;
  }
  .hw_index .hw_index_about .w .hw_index_about_r .hw_index_about_r_t ul li {
    width: 33.33%;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .hw_index .hw_index_about .w .hw_index_about_r .hw_index_about_r_b {
    position: unset;
    width: 100%;
  }
  .hw_index .hw_index_ys .w .index_ys_list .index_ys_item {
    width: 50%;
    margin-right: 0;
    flex-direction: column;
  }
  .hw_index .hw_index_ys .w .index_ys_list .index_ys_item .icon_ys {
    margin: 0 0 20px 0;
  }
  .hw_index .hw_index_ys .w .index_ys_list .index_ys_item .index_ys_text {
    text-align: center;
  }
  .hw_index .hw_index_ys .w .index_ys_list .index_ys_item .index_ys_text .index_ys_title {
    font-size: 20px;
  }
  .hw_index .hw_index_ys .w .index_ys_list .index_ys_item .index_ys_text .index_ys_content {
    font-size: 14px;
    padding: 0 15px;
  }
  .hw_index .hw_index_serve {
    height: auto;
    background: unset;
  }
  .hw_index .hw_index_serve .w {
    display: block;
  }
  .hw_index .hw_index_serve .w .index_serve_l {
    background: url(../images/m-bg2.jpg) no-repeat top left;
    text-align: center;
    background-size: cover;
    width: 100%;
    padding-bottom: 20px;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_t {
    display: block;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_t .big {
    font-size: 60px;
    margin-right: 0px;
    margin-bottom: 15px;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_t .text {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_t .text .en {
    order: 2;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_t .text .cn {
    font-size: 20px;
    line-height: 30px;
    order: 1;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_b {
    display: flex;
    flex-direction: column;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_b .en {
    order: 2;
    font-size: 12px;
  }
  .hw_index .hw_index_serve .w .index_serve_l .index_serve_b .cn {
    order: 1;
    font-size: 20px;
  }
  .hw_index .hw_index_serve .w .index_serve_r {
    padding: 0;
  }
  .hw_index .hw_index_serve .w .index_serve_r ul {
    justify-content: center;
  }
  .hw_index .hw_index_serve .w .index_serve_r ul li {
    margin-left: 0;
  }
  .hw_index .hw_index_news .w {
    display: block;
  }
  .hw_index .hw_index_news .w .index_news_l {
    margin-right: 0;
    text-align: center;
    margin-bottom: 0.4rem;
  }
  .hw_index .hw_index_news .w .index_news_l .hw_index_news_c {
    margin-bottom: 20px;
  }
  .hw_index .hw_index_news .w .index_news_r .index_news_r_box .index_news_hot {
    height: auto;
    display: block;
  }
  .hw_index .hw_index_news .w .index_news_r .index_news_r_box .index_news_hot .index_news_hot_l {
    margin-right: 0;
  }
  .hw_index .hw_index_news .w .index_news_r .index_news_r_box .index_news_hot .index_news_hot_l img {
    width: 100%;
  }
  .hw_index .hw_index_news .w .index_news_r .index_news_r_box .index_news_hot .index_news_hot_r a .index_news_hot_title h3 {
    margin-top: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    margin-bottom: 15px;
  }
  .hw_index .hw_index_news .w .index_news_r .index_news_r_box .index_news_hot .index_news_hot_r a .index_news_hot_content {
    margin-bottom: 20px;
  }
  .hw_index .hw_index_news .w .index_news_r .index_news_r_box .index_news_hot .index_news_hot_r a .index_news_hot_content::before {
    content: unset;
  }
  .hw_index .hw_index_news .w .index_news_r .index_news_r_box .index_news_hot .index_news_hot_r a .index_news_hot_more {
    position: unset;
    text-align: right;
    border-top: 1px solid rgba(255, 255, 255, 0.24);
    padding-top: 10px;
  }
  .hw_index .hw_index_news .w .index_news_r .index_news_r_box .index_news_list {
    flex-wrap: wrap;
  }
  .hw_index .hw_index_news .w .index_news_r .index_news_r_box .index_news_list .index_news_item {
    width: 50%;
    flex: unset;
    padding: 10px;
  }
  .hw_index .hw_index_news .w .index_news_r .index_news_r_box .index_news_list .index_news_item a {
    height: auto;
    padding-bottom: 10px;
    background-color: #eee;
  }
  .hw_index .hw_index_news .w .index_news_r .index_news_r_box .index_news_list .index_news_item a .index_news_item_text {
    position: unset;
    opacity: unset;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    padding: 10px 10px 0 10px;
    font-size: 14px;
    color: #333;
    background-color: unset;
  }
  .hw_index .hw_index_news .w .index_news_r .index_news_r_box .index_news_list .index_news_item a .index_news_item_text::before {
    content: unset;
  }
}
